# The Carrier Bag Theory of Non-Fiction

PRESENTATIONS AND DISCUSSION WITH JANNEKE ADEMA & GARY HALL, AXEL ANDERSSON, AND LYDIA PEREIRA, MODERATED BY MIRIAM RASCH.

*Plus: Project presentations: 100 Pins in Paris by Lotte Lentes & Bitterveld by Liesbeth Eugelink.*

## ~~Introduction from programm booklet~~

~~What promises does~~ modular, non-linear publishing ~~hold for~~ writing ~~and~~ reading, research ~~and collaboration? What potentialities of~~ collectivity, collaboration, ~~and~~ commons ~~can~~ hybrid publishing processes ~~set free? How would that challenge existing roles and practices? Modularity in form and process, after proving itself in software development, has conquered the world at large. It fits the dynamics of the market and allows us to communicate in bits and pieces, fierce, hyped-up, and snappy. Efficient medium, efficient messages.~~ 

~~But modularity and non-linearity also contain a notion of~~ critique. ~~They can challenge myths of origin and originality,~~ authoritarian authorship, single-voiced narratives, hero perspectives, ~~and~~ definitive truths. ~~They can inspire a ‚ÄòCarrier Bag Theory of Non-Fiction‚Äô: publica-tions holding grains of~~ knowledge ~~and experience of various kinds and species, which can be laid out in different ways and directions. How would these forge~~ meaningful connections ~~and~~ complex relations ~~between~~ contents, people, places, ~~and~~ futures?

## Conference Report. *By Maisa Imamović*

The invited speakers during the session The Carrier Bag Theory of Non Fiction presented projects which inspire thinking further about **non-linear storytelling**, **publishing, collaborating**, and how the **modular behavior** of such projects shape future practices, by challenging the current ones. One of the main questions is: How do these experiments affect the past stories, the myths, where heroes **speak of truth**? 
Indeed, today’s digital spheres call for different stories not only from writers, but designers, developers, authorities(etc), which all contribute to modern types of **reading experiences**. 

![](images/01_Notes_Day1andDay2_KimmySpreeuwenberg_Pagina_2kopie.jpg)

## ~~The Carrier Bag Theory of Non-Fiction. *By Janneke Adema & Gary Hall*~~

~~This~~ plural-voiced ~~presentation will focus on what publishing does rather than what publishing is. It will intervene in the debate over publishing in the~~ post-truth ~~era by shifting the focus away from a hegemonic modular and object-centered understanding, toward a more~~ relational model of posthumanities publishing. ~~Here research, reading, writing, and the published text are understood as emerging from the intra-actions of a heterogeneous constellation of both~~ human and nonhuman actors, ~~many of which are ignored by existing theories of media. Drawing boundaries ‚Äì whether it involves conceptualizing information containers via the figure of the net, leaf or carrier bag ‚Äì is unavoidable from such a~~ posthumanistic perspective. ~~Yet for us, it is a matter of drawing these boundaries differently, in a manner that does not impose on such relational intra-actions a version of capitalism‚Äôs old, closed, pre-digital logic.~~

~~This presentation will discuss posthumanities publishing experiments that have emphasized different forms of relationality ‚Äì forms that do not revolve primarily around the published~~ text-as-object, ~~or indeed~~ the individual human author-as-subject. ~~In discussing these publishing experiments it will show how strategizing publishing in terms of~~ urgent and non-urgent, fast and slow ~~can be unhelpful:~~ the art of critique requires its own pace.


![](images/03_Notes_Day1andDay2_KimmySpreeuwenberg_Pagina_3kopie.jpg)

![](images/08_notes-all-Miriam-Rasch5.jpg)

![](images/photo-collage-screenshot-Miriamkopie.png)

Janneke Adema and Gary Hall, on the other hand, criticize what publishing does rather than what it is. According to them, culture which is remixed and made **modular** in digital environments creates **new forms** of communication.

![](images/01_Manovich_modularity_01.m4a)

![] (images/02_Notes_Day1andDay2_KimmySpreeuwenberg_Pagina_3kopie.jpg)

![](images/01_Manovich_modularity_02.m4a)

What’s important to remember is that not all analogue objects can be translated to digital forms. Doing so mirrors lack of appreciation for books, for example. It’s like putting trees, minerals, and shops in one-and that’s all. It’s a commodity. 


![](images/01_Manovich_modularity_03.m4a)

They argue that in order to **re-invent performing a book**, one needs to embrace everything what is given with the book, and focus on these questions:

**Where should we cut them?
Who is making decisions?
Who moderates the decisions?
What’s kept/ what’s reserved in the process?**

![](images/07_notes-all-Miriam-Rasch5kopie.jpg)

![](images/01_Manovich_modularity_04.m4a)



## ~~Pervasive Labour Union zine. _By Lydia Pereira_~~

~~Initiated in 2015, the Pervasive Labour Union zine not only seeks to offer a~~ low-barrier entry level for contributors ~~wishing to express their views on corporate social networking labour, but also a low-barrier entry level for those wishing to become acquainted with these debates. It tries to~~ gather existing knowledge and conversations, ~~while opening up that debate and creating new discourses of user organization and expression.~~

~~It brings together~~ personal rants, academic texts, poetry, photo montages, collages, drawings, ~~etc., addressing topics such as Terms of Service, Advertisement or Pervasiveness. Each issue attempts to establish an~~ interconnecting discourse ~~around topics such as labour on corporate social networks, algorithmic governance, user disobedience and resistance, and federated social networking alternatives.~~

~~During the presentation I will be looking back through the~~ zine‚ ~~Äôs short history, allowing me to fully explore the perceived and concretized affordances of the format, my particular~~ workflows ~~and respective iterations, as well as the lessons learned during the whole process.~~

## Conference Report. *By Maisa Imamović*

Lidia Pereira’s graduation project, touching upon the topic of labour on social platforms which later becomes a product designed by social experiences, questions why we are not organizing. According to her, it’s because we don’t consider it work. Her project is an attempt to create a medium where there is **discourse, instead of a definite conclusion(s). Perhaps even a platform for changing minds?** That’s how she came up with a **zine, as a research medium** for her research to continue growing.

After all the lovely, public thinking activities, of course the presenters were invited to engage in a discussion followed by questions and answers. Following questions tickled the imagination:

**Why do old formats persist?  
Who has the privilege to own the new platforms?  
What is the future of archive?**


## ~~Post-digital Publishing and the Return of Locality. _By Axel Andersson_~~

Place, site, and locality ~~have returned to the public discourse with a vengeance. Both in paternalistic invocations of national paradigms such as Brexit and in a retreat to salon-cultures in the face of the digital revolution. Locality is also a potentially important concept in~~ post-digital publishing strategies that operate beyond the digital/analogue divide. ~~One challenge is to find meaningful and critical ways of~~ re-territorializing digital publishing practices.

~~Swedish Kritiklabbet has carried out a number of experiments to~~ investigate the role of locality for contemporary publishing. ~~Under the working title ‚Äòmass-criticism‚Äô we tried to combine locality and public participation with editorial reflection and intervention. One experiment related to the Gothenburg Book Fair of 2016, where a digital montage/fragment work was constructed by a team in Stockholm with solicited texts from participants at the fair in Gothenburg. This experiment contributed to the conceptualization of another experiment at the Supermarket Art Fair in Stockholm 2018. For this event Kritiklabbet moved its editorial team to the Supermarket site and contributed as one ‚Äòexhibitor‚Äô. The exhibition consisted of a production and distribution site of a physical newspaper, The Last Mass Mail, that was made with critical interventions submitted by visitors to the art fair.~~


Then Axel, oh Axel Andersson, who was asked not to give an academic ted talk, did not mind sharing a B&W image of him, in which he is thinking about Smithson; a fact which opened up his presentation of thoughts on topics of **locality and post-digital publishing**. As his position of being a critic was challenged by extinction, he was faced with having to experiment his way forward and think what might be wrong with media that critique doesn’t work? A funded experiment, an online book fair where online users get to publish, **amateurization of critique**, and the last mass mail at the Supermarket art fair (2018) where a critical journal written by the visitors is printed on spot, are projects that call for further thinking about **how to be in the context?**

The context in this case, can be further defined as not a place, but physicality which has locality…In other words: 
**How to expand public/private spheres?**